@CHARSET "ISO-8859-1";/*Google fonts */a {transition: all 0.4s ease 0s;}.wp-caption{	margin-bottom: 10px;}.wp-caption-text{	text-align: center;	background-color: #f7f7f7;	padding: 3px;	display: block;}.alithemes_media_upload img:hover {opacity: 0.85; transition: all 0.4s ease 0s;}.style_4_title {color: #006cdb;font-size: 18px;font-weight: bold;line-height: 1.4;}
#copyright strong {color: #fff;}
.single #main {padding: 20px 0 0 0;}
.post-tags {
  color: #666;
  margin: 20px 0;
}
#wrap {
background: #fff none repeat scroll 0 0;
margin: 0 auto;
max-width: 1096px;
padding-bottom: 10px;
}
#secondary-top img {margin: 0 0 4px 0;}
#secondary-top img:hover {opacity: 0.9; transition-duration: 0.2s;}
.right-link .small_thumb img {float: left;
margin: 0 10px 0 0;
width: 30%;}
.entry p {margin: 0 0 15px 0; font-family: times new roman;}
.entry ol {
  font-family: times new roman;
  margin: 10px 0 10px 30px;
}
.postid-358 .post-header {display: none;}

#secondary-top p {margin-bottom: 0 !important}















